<template>
  <BasicLayout title="Error 404">
    The requested page could not be found

    <b-button block variant="primary" to="/">Back Home</b-button>
  </BasicLayout>
</template>

<script>
import BasicLayout from '@/components/Layout/BasicLayout.vue'

export default {
  name: 'Error404',
  components: {
    BasicLayout
  }
}
</script>
